[Desktop Entry]
Terminal=false
Name=Cuttlefish
Name[az]=Cuttlefish
Name[ca]=Cuttlefish
Name[ca@valencia]=Cuttlefish
Name[cs]=Cuttlefish
Name[da]=Cuttlefish
Name[de]=Cuttlefish
Name[el]=Cuttlefish
Name[en_GB]=Cuttlefish
Name[es]=Cuttlefish
Name[et]=Cuttlefish
Name[eu]=Cuttlefish
Name[fi]=Cuttlefish
Name[fr]=Cuttlefish
Name[gl]=Cuttlefish
Name[hu]=Cuttlefish
Name[ia]=Cuttlefish
Name[id]=Cuttlefish
Name[it]=Cuttlefish
Name[ko]=Cuttlefish
Name[lt]=Cuttlefish
Name[nl]=Cuttlefish
Name[nn]=Cuttlefish
Name[pl]=Cuttlefish
Name[pt]=Cuttlefish
Name[pt_BR]=Cuttlefish
Name[ru]=Cuttlefish
Name[sk]=Cuttlefish
Name[sl]=Cuttlefish
Name[sr]=Катлфиш
Name[sr@ijekavian]=Катлфиш
Name[sr@ijekavianlatin]=Cuttlefish
Name[sr@latin]=Cuttlefish
Name[sv]=Cuttlefish
Name[tr]=Cuttlefish
Name[uk]=Cuttlefish
Name[x-test]=xxCuttlefishxx
Name[zh_CN]=Cuttlefish
Name[zh_TW]=Cuttlefish
GenericName=Icon Viewer
GenericName[az]=İkonlara baxış
GenericName[ca]=Visor d'icones
GenericName[ca@valencia]=Visualitzador d'icones
GenericName[cs]=Prohlížeč ikon
GenericName[da]=Ikonfremviser
GenericName[de]=Symbol-Betrachter
GenericName[el]=Προβολέας εικονιδίων
GenericName[en_GB]=Icon Viewer
GenericName[es]=Visor de iconos
GenericName[et]=Ikoonide näitaja
GenericName[eu]=Ikono erakuslea
GenericName[fi]=Kuvakekatselin
GenericName[fr]=Afficheur d'icônes
GenericName[gl]=Visor de iconas
GenericName[hu]=Ikonmegjelenítő
GenericName[ia]=Visor de icone
GenericName[id]=Penampil Ikon
GenericName[it]=Visore icone
GenericName[ko]=아이콘 뷰어
GenericName[lt]=Piktogramų žiūryklė
GenericName[nl]=Pictogramviewer
GenericName[nn]=Ikonvisar
GenericName[pl]=Przeglądarka ikon
GenericName[pt]=Visualizador de Ícones
GenericName[pt_BR]=Visualizador de ícones
GenericName[ru]=Просмотр значков
GenericName[sk]=Prehliadač ikon
GenericName[sl]=Pregledovalnik ikon
GenericName[sr]=Приказивач иконица
GenericName[sr@ijekavian]=Приказивач иконица
GenericName[sr@ijekavianlatin]=Prikazivač ikonica
GenericName[sr@latin]=Prikazivač ikonica
GenericName[sv]=Ikonvisare
GenericName[tr]=Simge Görüntüleyici
GenericName[uk]=Перегляд піктограм
GenericName[x-test]=xxIcon Viewerxx
GenericName[zh_CN]=图标查看器
GenericName[zh_TW]=圖示檢視器
Comment=Icon Previewer for Artists and Developers
Comment[az]=Dizaynerlər və Tərtibatçılar üçün ikonlara baxış vasitəsi
Comment[ca]=Vista prèvia de les icones per als artistes i desenvolupadors
Comment[ca@valencia]=Vista prèvia de les icones per als artistes i desenvolupadors
Comment[da]=Forhåndsvisning af ikoner til kunstnere og udviklere
Comment[de]=Symbolvorschau für Künstler und Entwickler
Comment[el]=Πρόγραμμα προεπισκόπησης εικονιδίων για καλλιτέχνες και προγραμματιστές
Comment[en_GB]=Icon Previewer for Artists and Developers
Comment[es]=Vista previa de iconos para artistas y desarrolladores
Comment[et]=Ikoonide eelvaaatlus kunstnikele ja arendajatele
Comment[eu]=Ikono aurrerakuslea artista eta garatzaileentzat
Comment[fi]=Kuvakkeiden esikatselu graafikoille ja kehittäjille
Comment[fr]=Afficheur d'icônes pour les artistes et développeurs
Comment[gl]=Visor de iconas para artistas e desenvolvedores
Comment[hu]=Ikonnézőke művészeknek és fejlesztőknek
Comment[ia]=Monstrator preliminar de icone per artistas e disveloppatores
Comment[id]=Pempratinjau ikon untuk Artis dan Developer
Comment[it]=Anteprime delle icone per artisti e sviluppatori
Comment[ko]=예술가와 개발자용 아이콘 뷰어
Comment[lt]=Piktogramų peržiūros programa, skirta dailininkams ir kūrėjams
Comment[nl]=Pictogramviewer voor kunstenaars en ontwikkelaars
Comment[nn]=Førehandsvising av ikon for kunstnarar og utviklarar
Comment[pl]=Podglądanie ikon dla artystów i programistów
Comment[pt]=Antevisão em Ícones para os Artistas e Programadores
Comment[pt_BR]=Visualizador de ícones para artistas e desenvolvedores
Comment[ru]=Инструмент просмотра значков для дизайнеров и разработчиков
Comment[sk]=Prehliadač ikon pre umelcov a vývojárov
Comment[sl]=Pregledovalnik ikon za umetnike in razvijalce
Comment[sr]=Приказивач иконица за графичаре и програмере
Comment[sr@ijekavian]=Приказивач иконица за графичаре и програмере
Comment[sr@ijekavianlatin]=Prikazivač ikonica za grafičare i programere
Comment[sr@latin]=Prikazivač ikonica za grafičare i programere
Comment[sv]=Förhandsgranskning av ikoner för grafiker och utvecklare
Comment[tr]=Sanatçılar ve Geliştiriciler için Simge Önizleyicisi
Comment[uk]=Засіб перегляду піктограм для художників та розробників
Comment[x-test]=xxIcon Previewer for Artists and Developersxx
Comment[zh_CN]=为艺术家和开发者设计的图标预览器
Comment[zh_TW]=為藝術家與開發發所設計的圖示預覽器
Exec=cuttlefish
Icon=cuttlefish
Type=Application
InitialPreference=7
Categories=Qt;KDE;Development;IDE;
